org.conman.errno 1.0.1-0

C and POSIX system error codes.

Version 1.0.1-0 of org.conman.errno was uploaded 5 years ago. For lua >= 5.1, < 5.3

Available Downloads